//Priority: 1
/**
  
  █▀▄▀█ █▀█ █▄░█ █░█ █▀▄▀█ █▀▀ █▄░█ ▀█▀ ▄▀█ █░░   █▀▀ ▀▄▀ █▀█ █▀▀ █▀█ █ █▀▀ █▄░█ █▀▀ █▀▀
  █░▀░█ █▄█ █░▀█ █▄█ █░▀░█ ██▄ █░▀█ ░█░ █▀█ █▄▄   ██▄ █░█ █▀▀ ██▄ █▀▄ █ ██▄ █░▀█ █▄▄ ██▄

  ☻/  * @file Disable seeds form Mystical Agriculture script
  /▌  * @copyright KnightDexx's Modded Minecraft World | ModernGamingWorld | GeekTechMedia
  /\

*/
StartupEvents.registry('item', e => {
   e.create('blueprint').displayName('Blueprint')
   e.create('airship_blueprint').displayName('Airship Blueprint')
   e.create('biplane_blueprint').displayName('Biplane Blueprint')
   e.create('cargo_blueprint').displayName('Cargo Airship Blueprint')
   e.create('gyrodyne_blueprint').displayName('Gyrodyne Blueprint')
   e.create('quadrocopter_blueprint').displayName('Quadrocopter Blueprint')
   e.create('acacia_rod').displayName('Acacia Rod')
   e.create('birch_rod').displayName('Birch Rod')
   e.create('clay_plate').displayName('Clay Plate')
   e.create('compressed_iron_plate').displayName('Compressed Iron Plate')
   e.create('dark_oak_rod').displayName('Dark Oak Rod')
   e.create('jungle_rod').displayName('Jungle Rod')
   e.create('oak_rod').displayName('Oak Rod')
   e.create('part_plate_small_wood').displayName('Small Wooden Plate')
   e.create('spruce_rod').displayName('Spruce Rod')
   e.create('stone_rod').displayName('Stone Rod')
   e.create('tool_toolbox').displayName('Tool Box')
})